body{
	color:#000000;
	font-family:tahoma;
}
td{
	color:#000000;
	font-family:tahoma;
	font-size:12px;
}
a{
	color:#244FBD;
	text-decoration:none;
}

a:hover{
	color:#000005;
	text-decoration:none;
}

.main{
	text-align:center;
	font-size:15px;
	font-family:tahoma;
	font-weight:bold;
	width:160;
	height:28;
}
.right	{
	font-size:11px;
	font-family:tahoma;
	}
h2		{
	color:#0000FF;
	font-family:tahoma;
	font-size:15px;
	font-weight:bold;
	padding-right:10px;
	margin:0px;
}
h3		{
	color:#E7E7E7;
	font-family:tahoma;
	font-size:1px;
	font-weight:bold;
	padding-right:10px;
	margin:0px;
}
p {line-height:18px;}
.pages_sel{
	padding-left:2px;
	padding-right:2px;
	background-color:#dddddd;
	color:#000000;
	}
.pages{
	padding-left:2px;
	padding-right:2px;
	}
.text{
	color:#000000;
	font-size:12px;
	text-align:justify;
}
input{
	width:230;
}

td#submenu {
  font-size:16px;
  font-weight:bold;
}

td#submenu * {
  font-size:15px;
  font-weight:bold;
}
.search-arrow {position:absolute;margin:190px 0 0 210px;}
